
/* Class = "NSScrollView"; ibShadowedToolTip = "Liste des pages disponibles"; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Liste des pages disponibles";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Affiche plus de fonctions de l'inspecteur dans le menu action."; ObjectID = "72"; */
"72.ibShadowedToolTip" = "Affiche plus de fonctions de l'inspecteur dans le menu action.";

/* Class = "NSButton"; ibShadowedToolTip = "Supprime les pages sélectionnées."; ObjectID = "73"; */
"73.ibShadowedToolTip" = "Supprime les pages sélectionnées.";

/* Class = "NSButton"; ibShadowedToolTip = "Ajoute une nouvelle page."; ObjectID = "74"; */
"74.ibShadowedToolTip" = "Ajoute une nouvelle page.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "78"; */
"78.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Ajouter une nouvelle maquette."; ObjectID = "100"; */
"100.ibShadowedToolTip" = "Ajouter une nouvelle maquette.";

/* Class = "NSButton"; ibShadowedToolTip = "Supprime les pages sélectionnées de la maquette."; ObjectID = "101"; */
"101.ibShadowedToolTip" = "Supprime les pages sélectionnées de la maquette.";

/* Class = "NSScrollView"; ibShadowedToolTip = "Liste des pages de maquette disponibles"; ObjectID = "118"; */
"118.ibShadowedToolTip" = "Liste des pages de maquette disponibles";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "0qV-vi-8aQ"; */
"0qV-vi-8aQ.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Ade-XV-zc5"; */
"Ade-XV-zc5.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Renommer la maquette"; ObjectID = "Eqi-gh-JO0"; */
"Eqi-gh-JO0.title" = "Renommer la maquette";

/* Class = "NSMenuItem"; title = "Éditer les maquettes…"; ObjectID = "Xo4-9d-rN3"; */
"Xo4-9d-rN3.title" = "Éditer les maquettes…";

/* Class = "NSMenuItem"; title = "Supprimer les maquettes…"; ObjectID = "nKH-BU-yqv"; */
"nKH-BU-yqv.title" = "Supprimer les maquettes…";
